Subject: Type of tree?

From: Jeff Kossack <[email-masked]>
Date: 3 Nov 1995 20:50:26 GMT

I was wondering if someone could tell me if there is a type of tree called the 
"pulpil" native to Israel?  I am ignorant in the area of plant biology.  Please 
e-mail me at [email-masked] and let me know if you have any insight.  Thank 
you very much!